Subject: Re: [Intel-wired-lan] [PATCH net-next 00/15] Introduce IDPF driver

From: Christoph Hellwig <[email-masked]>
Date: Fri, 7 Apr 2023 06:39:53 +0200

FYI, thanks to Michael for the feedback.

> As explained in the Charter, Intel & Google are donating the current
> Vendor driver & its spec to the IDPF TC to serve as a starting point for
> an eventual vendor-agnostic Spec & Driver that will be the OASIS IDPF
> standard set.

Having both under the same name seems like a massive confusion.